<template>
    <v-app class="pa-6">
        <Header />
        <Sidebar />
        <v-main class="content">
            <router-view :key="$route.path" />
        </v-main>
    </v-app>
</template>

<script lang="ts">
import Header from '@/components/Header/Header.vue';
import Sidebar from '@/components/Sidebar/Sidebar.vue';
import './Layout.scss';
import Vue from 'vue';
import { Component } from 'vue-property-decorator';
@Component({components: {Header, Sidebar}})
export default class Layout extends Vue {}
</script>

<style src="./Layout.scss" lang="scss" />
